(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6040,        194]
NotebookOptionsPosition[      5722,        179]
NotebookOutlinePosition[      6065,        194]
CellTagsIndexPosition[      6022,        191]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"15", 
     RowBox[{"Cos", "[", 
      RowBox[{"7", "t"}], "]"}]}], "+", 
    RowBox[{"3", 
     RowBox[{"Sin", "[", 
      RowBox[{"7", "t"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.700437478894169*^9, 3.7004375577680244`*^9}, {
  3.700437595495104*^9, 3.700437622870242*^9}}],

Cell[BoxData[{
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "/", "23"}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"10", "t"}], "]"}], "-", 
          RowBox[{"Cos", "[", 
           RowBox[{"13", "t"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"10", "/", "3"}], ")"}], "\[Pi]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", "/", "23"}], ")"}], 
        RowBox[{"Sin", "[", 
         RowBox[{"3", 
          RowBox[{"t", "/", "2"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"10", "/", "3"}], ")"}], "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Opacity", "[", "O", "]"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"4", "/", "23"}], ")"}]}], 
        RowBox[{"Sin", "[", 
         RowBox[{"3", 
          RowBox[{"t", "/", "2"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"10", "/", "3"}], ")"}], "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Opacity", "[", "O", "]"}]}], "}"}]}]}], "]"}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"O", ",", "0", ",", "\"\<Show Beat Amplitude\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    RowBox[{
     RowBox[{"13", "  ", "\[Omega]"}], "=", 
     RowBox[{
      RowBox[{"10", "  ", 
       SubscriptBox["F", "0"]}], "=", 
      RowBox[{
       RowBox[{"12", "  ", "m"}], "=", "2"}]}]}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.700438048708452*^9, 3.700438161457656*^9}, 
   3.7004382068834405`*^9, 3.7004384826608715`*^9, {3.7004385164258084`*^9, 
   3.7004385714633694`*^9}, {3.7004387593369236`*^9, 
   3.7004388317116694`*^9}, {3.700438893473599*^9, 3.700438899870202*^9}, {
   3.700439072434394*^9, 3.7004390768605804`*^9}, {3.700439168765509*^9, 
   3.700439305096339*^9}, {3.7004393638814955`*^9, 3.7004394087652717`*^9}, {
   3.7004395903259225`*^9, 3.7004396047118616`*^9}, {3.7004399303975096`*^9, 
   3.7004399880387726`*^9}}],

Cell[BoxData[{
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3", "/", "13"}], ")"}], "t", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"13", "t"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"4", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3", "/", "13"}], ")"}], "t"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Opacity", "[", "O", "]"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"3", "/", "13"}], ")"}]}], "t"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Opacity", "[", "O", "]"}]}], "}"}]}]}], "]"}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"O", ",", "0", ",", "\"\<Show Amplitude Growth\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", "  ", 
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    RowBox[{
     RowBox[{"13", "  ", 
      SubscriptBox["F", "0"]}], "=", 
     RowBox[{
      RowBox[{"12", "  ", "m"}], "=", "2"}]}]}], "  ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.700439892483884*^9, 3.700439918717085*^9}, {
  3.700440058807476*^9, 3.7004402297318215`*^9}}]
},
WindowSize->{1280, 941},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 29, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 456, 14, 31, "Input"],
Cell[1017, 36, 2829, 81, 72, "Input"],
Cell[3849, 119, 1869, 58, 72, "Input"]
}
]
*)

(* End of internal cache information *)

